CREATE TABLE cmr_po_accrual_amts_gt (
    RUN_ID                           NUMBER(18, 0)    NOT NULL,
    RUN_PERIOD_ID                    NUMBER(18, 0)    NOT NULL,
    CMR_PO_DISTRIBUTION_ID           NUMBER(18, 0)    NOT NULL,
    SOLD_TO_BUSINESS_UNIT_ID         NUMBER(18, 0),
    ACCRUAL_QTY                      NUMBER       ,
    ACCRUAL_AMT                      NUMBER       ,
    BUSINESS_UNIT_ID                 NUMBER(18, 0),
    ENCUMBRANCE_REVERSAL_ENTR_AMT    NUMBER       ,
    TAX_EXCLUDE_ACCRUAL_AMOUNT       NUMBER       ,
    NONRECOVERABLE_TAX               NUMBER       ,
    RUN_ID                           NUMBER(18, 0)    NOT NULL,
    RUN_PERIOD_ID                    NUMBER(18, 0)    NOT NULL,
    CMR_PO_DISTRIBUTION_ID           NUMBER(18, 0)    NOT NULL,
    SOLD_TO_BUSINESS_UNIT_ID         NUMBER(18, 0),
    ACCRUAL_QTY                      NUMBER       ,
    ACCRUAL_AMT                      NUMBER       ,
    BUSINESS_UNIT_ID                 NUMBER(18, 0),
    ENCUMBRANCE_REVERSAL_ENTR_AMT    NUMBER       ,
    TAX_EXCLUDE_ACCRUAL_AMOUNT       NUMBER       ,
    NONRECOVERABLE_TAX               NUMBER       
);
